/* Main settings and resets */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6{margin:0;padding:0;border:0;outline:0;font-size:100%;}
img{border-style:none;left:inherit;}
body{background-color:#000000;color:#333333;font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:14px;margin:0 0 0 0;padding:0 0 0 0;text-align:center;background-image:url(images/body-bg.png);background-repeat:repeat-x;background-position:top;}

/* Headings */
h1{color:#FFFFFF;font-size:24px;font-weight:normal;line-height:28px;letter-spacing:-1px;}
h2{color:#F90;font-size:18px;font-weight:bold;line-height:20px;}

/* Main link properties */
a, a:link{color:#FFFF00;font-weight:bold;text-decoration:underline;}
a:visited{color:#CCCCCC;font-weight:bold;text-decoration:none;}
a:hover{color:#FFFFFF;text-decoration:underline;background-color:#171717;color:#0F0;}
a:focus{color:#CCCCCC;}
a:active{color:#C00;text-decoration:underline;}

/* Main content body */
#outerWrapper{margin:0 auto 0px;text-align:left;width:920px;background:#fff url(images/content-bg.png) repeat-y left 13px;}
#outerWrapper #gradient{background-image:url(images/gradient-shadow.png);background-repeat:no-repeat;background-position:center top;}

/* Header section */
#header{height:140px;background-image:url(images/header-bg.jpg);background-repeat:no-repeat;background-position:bottom;width:900px;margin-right:auto;margin-left:auto;text-align:left;padding-left:20px;}
#header #logo{color:#FFF;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:28px;font-weight:normal;padding-top:5px;padding-left:0px;line-height:50px;float:left;width:480px;}
#header #links{color:#C06A05;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;float:right;width:370px;text-align:right;margin-top:10px;padding-right:25px;height:50px;}
#header #links1{color:#C06A05;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;float:right;width:370px;text-align:right;margin-top:15px;padding-right:25px;height:40px;}
#links a, #links a:active, #links a:visited{font-weight:normal;color:#C06A05;}
#header #links a:hover{color:#CCCCCC;text-decoration:underline;}

/* Top navigation bar */
#nav{height:62px;margin-right:15px;margin-left:15px;color:#FFFFFF;background-color:#CCCCCC;background-image:url(images/nav-bg.jpg);background-repeat:repeat-x;background-position:top;padding-top:0;padding-right:0px;padding-bottom:0;padding-left:0px;border-right-width:1px;border-left-width:1px;border-right-style:solid;border-left-style:solid;border-right-color:#000000;border-left-color:#000000;margin-bottom:0px;}
#nav ul{margin:0px;padding:0px;}
#nav ul li{margin:0px;display:block;float:left;list-style:none;clear:right;}
#nav ul li a{display:block;padding-right:20px;padding-left:20px;text-align:center;color:#CCCCCC;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;line-height:62px;font-weight:normal;background-image:url(images/nav-border.jpg);background-repeat:no-repeat;background-position:right top;}
#nav ul li a:hover{background:url(images/nav-hover.jpg) repeat-x top;text-decoration:none;color:#FFFFFF;}
#nav ul li#active{background:url(images/nav-hover.jpg) repeat-x top;text-decoration:none;}
#nav ul li#active a{color:#FFFFFF;}
.subpage-navimage{float:right;}
#spacer{background-image:url(images/nav-spacer.png);background-repeat:no-repeat;background-position:center top;height:27px;}

/* Homepage content */
#outerWrapper #feature{height:280px;width:880px;margin-left:20px;margin-bottom:5px;background-image:url(images/mmmbanner.jpg);background-repeat:no-repeat;background-position:center top;background-color:#350000}
#outerWrapper #featuredrones{height:280px;width:880px;margin-left:20px;margin-bottom:5px;background-image:url(images/drones.jpg);background-repeat:no-repeat;background-position:center top;background-color:#350000}
#outerWrapper #featurelocomotives{height:280px;width:880px;margin-left:20px;margin-bottom:5px;background-image:url(images/marklinholiday.jpg);background-repeat:no-repeat;background-position:center top;background-color:#350000}
#outerWrapper #featurebuildings{height:300px;width:880px;margin-left:20px;margin-bottom:5px;background-image:url(images/buildings.jpg);background-repeat:no-repeat;background-position:center top;background-color:#350000}
#outerWrapper #featureplastickits{height:300px;width:880px;margin-left:20px;margin-bottom:5px;background-image:url(images/plasticbanner.jpg);background-repeat:no-repeat;background-position:center top;background-color:#350000}
#outerWrapper #featurepaint{height:280px;width:880px;margin-left:20px;margin-bottom:5px;background-image:url(images/paint.jpg);background-repeat:no-repeat;background-position:center top;background-color:#350000}
#outerWrapper #featurerc{height:280px;width:880px;margin-left:20px;margin-bottom:5px;background-image:url(images/tra71074.jpg);background-repeat:no-repeat;background-position:center top;background-color:#350000}
#outerWrapper #featurekyosho{height:261px;width:880px;margin-left:20px;margin-bottom:5px;background-image:url(images/inferno.jpg);background-repeat:no-repeat;background-position:center top;background-color:#350000}
#outerWrapper #contentWrapper{padding-right:25px;padding-left:30px;clear:both;padding-top:10px;}
#outerWrapper #contentWrapper #leftColumn1{float:left;padding:0px;width:200px;background-color:#232323;border:1px solid #161616;}
#outerWrapper #contentWrapper #content{margin-top:0px;margin-right:5px;margin-bottom:0px;margin-left:220px;padding-top:10px;padding-right:15px;padding-bottom:15px;padding-left:15px;background-color:#3E3E3E;color:#FFF;border:1px solid #2C2C2C;font-size:12px;line-height:18px;}
#outerWrapper #contentWrapper #content1{margin-top:0px;margin-right:5px;margin-bottom:0px;margin-left:220px;padding-top:10px;padding-right:15px;padding-bottom:15px;padding-left:15px;background-color:#666;color:#FFFFFF;border:1px solid #2C2C2C;font-size:14px;line-height:18px;}
#content-image{margin-bottom:15px;}
#content ul li{margin-bottom:5px;}
.clearFloat{clear:both;display:block;}
#outerWrapper #footer{background:url(images/footer-bg.png) no-repeat left top;height:60px;color:#666666;text-align:center;padding-top:25px;padding-right:30px;padding-bottom:0px;padding-left:30px;}

/* Left sidebar */
#leftColumnContent{width:190px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;color:#CCCCCC;margin-right:5px;margin-left:5px;margin-top:5px;margin-bottom:5px;}
#leftColumnContent h3{border:1px solid #000000;padding-top:5px;padding-bottom:6px;font-size:12px;padding-right:4px;padding-left:4px;background-image:url(images/sidebar-h3-bg.jpg);background-repeat:repeat-x;background-position:top;color:#CCCCCC;}
#leftColumn1 ul{margin:0px;padding-top:10px;padding-right:0px;padding-bottom:10px;padding-left:0px;}
#leftColumn1 ul li{list-style:none;font-size:12px;color:#FFF;}
#leftColumn1 ul li a{display:block;padding:4px 4px 4px 6px;color:#FFF;text-decoration:none;}
#leftColumn1 ul li a:hover{text-decoration:none;background-color:#171717;color:#3F0;}
.fltlft{float:left;margin-right:10px;margin-bottom:10px;}
.fltrt{float:right;margin-left:10px;margin-bottom:10px;}
.sidebarlt{padding:6px;border:1px solid #000000;background-color:#4E4E4E;color:#CCCCCC;}
.sidebardk{color:#FFFFFF;border:1px solid #4A4A4A;padding:6px;background-color:#1F1F1F;}
.sidebarlt a, .sidebardlt a:hover, .sidebarlt a:visited, sidebarlt a:active{color:#FFFF00;text-decoration:underline;}
.sidebardk a, .sidebardk a:hover, .sidebardk a:visited, sidebardk a:active{color:#FFFF00;text-decoration:underline;}

/* Footer content */
#footer a, #footer a:hover, #footer a:visited, #footer a:active{color:#666666;text-decoration:underline;}
#credit{text-align:center;padding-top:0px;padding-bottom:8px;font-size:11px;color:#333333;width:920px;margin-right:auto;margin-left:auto;}
#credit a, #credit a:hover, #credit a:visited, #credit a:active, #credit a:focus{color:#333333;font-weight:normal;}
#outerWrapper #gradient #contentWrapper #content div #table1 tr td div table{color:#FFF;}
#outerWrapper #gradient #contentWrapper #content div table{font-size:12px;color:#FFF;}
#outerWrapper #gradient #contentWrapper #content div{color:#FFF;}

div.autosearch > div{
	color:#000000 !important;
}

/* Manufacturer drop down */
select.manmenu{padding:4px;width:180px;margin:4px}

/* Product page elements */
/* wb added background color and changed width from 640 to 115px and changed float right from left in line 102*/
div.checkoutbutton{float:left;width:95%;text-align:right;padding-bottom:2px}
div.prodnavigation{margin:20px 0px;float:left;width:98%;}
div.prodfilterbar{float:left;margin-bottom:30px;border-bottom:1px solid #ccc;width:99%;padding-bottom:6px}
div.prodfilter{float:left;}
select.prodfilter{margin:8px 4px;width:184px;}
#scatlist{margin:8px 4px;width:324px;}
.prodnavigation select{margin-bottom:4px}
input[type="text"].prodfilter{margin-left:4px;margin-top:6px;width:130px;}
div.product{border-bottom:1px solid #ccc;height:auto;padding:16px 0px;float:left;width:580px;}
p.noproducts{float:left;margin-bottom:40px;font-size:16px;}
div.resetfilters{float:left;width:100%;margin-bottom:40px;}
div.pagenums{width:580px;text-align:center;padding:16px 0px;float:left;}
div.prodimage{float:left;width:170px;margin-bottom:8px;min-height:80px}
div.prodid{margin-left:18px;color:#fff !important;float:right;width:390px;}
div.prodmanufacturer{float:right;width:390px;color:#FFf !important;}
div.prodsku{float:right;width:390px;margin-bottom:16px !important;}
div.prodname{float:left;width:390px;font-size:15px;margin-bottom:12px;}
div.statusdescription{margin:6px 0px;color:#Ff0 !important;float:left !important;width:640px;}
div.proddescription{margin:8px 0px;float:left;width:640px;clear:both;}
div.prodprice{font-size:15px;margin-bottom:6px;margin-top:4px;float:left;width:580px;}
div.prodinstock{font-size:15px;margin-bottom:6px;margin-top:4px;float:left;width:640px;}
div.listprice{float:left;width:600px;}
div.addtocart{
float:left;
  margin:4px 0px;
width:120px;
}
div.prodinstock::after { 
    content: " Unit(s)";
}

div.quantity0div, div.quantity1div, div.quantity2div{
float:left;
display:inline-block;
margin:7px 6px 0px 0px;
}

input.quantity0input{
border:1px solid #ccc;
padding:4px 4px 3px 4px;
}

div.addtocart input{
padding:4px 4px;
}
div.detaillink{float:left;width:100%;}
/* Main cart settings */
img.cartimage{max-width:140px;}
div.cartcontinueupdate{width:300px !important;}
div.cartupdate{text-align:right; }
div.catname{margin:10px 0px;}
div.accloginwrapper,div.acccreatewrapper{text-align:left}

/* Store generated link formatting */
a.ectlink{color:#9F6;}
a.ectlink:hover{color:#FFFFFF;text-decoration:underline;background-color:#171717;color:#0F0;}

/* Product page */
div.ectpattitle{font-size:1.2em;padding:6px 0px}
span.discountsapply{display:none;clear:both;width:640px;color:#FF9900 !important;}
div.proddiscounts{float:left;margin-top:8px;color:#FF9900 !important;width:580px;}
div.allproddiscounts{width:600px;float:left;background:#222;padding:6px;font-size:14px;color:#ff9900 !important;}
div.adiscount{float:left;width:600px !important;color:#ff9900 !important}
div.detailcheckoutbutton{width:620px;margin:0px;text-align:left;float:left}
div.detailimage{margin-top:8px;width:600px;text-align:center;float:left;}
div.detailshortdescription{margin:11px 0px;padding:4px;line-height:1.3em;float:left;width:97%;border:1px solid #999;background:#666;border-radius:4px;}
div.detaildescription ul{color:#333 !important;}
div.detaildescription a{color:#000 !important;}
div.detaildescription a:hover{color:#ccc !important;}
td.bullets_header_dark, td.subimg, div.specttl, ul.featurerist, div.title{color:#333;}
div.detailprodnavigation{float:left;width:600px;}
div.detailimagenavigator{width:600px;text-align:center;padding:6px 0px;float:left;}
div.detailid{color:#FFf !important;width:600px;float:left;}
div.detailmanufacturer{margin-left:0px !important;float:left;width:600px;color:#FFf !important;}
div.detailsku{margin-left:0px !important;float:left;width:600px;}
div.detailname{margin:10px 0px;font-size:15px;float:left;width:600px;}
div.previousnext{margin-bottom:12px;}
div.giantimgname a{color:#333}
.previmg, .nextimg, .detailprevimg, .detailnextimg{font-size:11px;}

/* Store generated buttons */
input.ectbutton{background:#188D27;color:#fff;border:0px;padding:6px;margin-top:4px;border-radius:4px;margin-left:4px;}
input.ectbutton:hover{background:#188D27;color:#000;}
input.detaillink{background:#ddd;color:#000;padding:4px 16px;border:0;border-radius:4px;font-size:1em;}
input.detaillink:hover{background:#4F4F4f;color:#fff;cursor:pointer;}

.cartcontinue input{background:#188D27;color:#fff;border:0px;padding:6px;margin-top:4px;border-radius:4px;cursor:pointer;margin-left:4px;}
.cartcontinue input:hover{color:#000;}
.cartcontinue .ectlink{background:#188D27;color:#fff;border:0px;padding:6px;margin-top:4px;border-radius:4px;cursor:pointer;margin-left:4px;text-decoration:none;}
.cartcontinue .ectlink:hover{color:#000;background:#188D27;text-decoration:none;}
.cartupdate input{background:#188D27;color:#fff;border:0px;padding:6px;margin-top:4px;border-radius:4px;cursor:pointer;margin-left:4px;}
.cartupdate input:hover{color:#000;}
/* Testimonials buttons */
.testim a{color:#fff !important;padding:4px 6px;background:#333;text-decoration:none !important;border-radius:4px}
.testim a:hover{color:#188D27 !important}
.testim input{font-size:14px;background:#fcfcfc;color:#188D27;border:0px;padding:4px 6px;cursor:pointer;margin-left:4px;}
.testim input:hover{color:#000;}
.testim hr{height: 0;border-width: 1px 0 0 0;border-style: solid;border-color: #188D27;}
.testim{border-radius:4px}

/* Pop up cart settings */
input.sccheckout{background:#188D27;color:#fff !important;padding:4px 16px;border:0;border-radius:4px;font-size:1em;line-height:26px !important;text-decoration:none;}
input.sccheckout:hover{background:#188D27;color:#000 !important;cursor:pointer;text-decoration:none;}
div.sclinks{color:#fff !important;}
div.sclinks .ectlink{background:#188D27;color:#fff !important;padding:4px 16px;border:0;border-radius:4px;font-size:1em;line-height:26px !important;text-decoration:none;}
.sclinks .ectlink:hover{background:#188D27;color:#000 !important;cursor:pointer;text-decoration:none;}

/* Product detail settings wb added background on line 184 */
a.emailfriend{padding:8px;background:#99FF66;color:#000;text-decoration:none;border-radius:4px;font-weight:normal;}
a.emailfriend:hover{background:#000;color:#fff;text-decoration:none;}
span.detaildiscountsapply, div.detaildiscounts{display:inline !important;margin-left:0px !important;color:#FF9900 !important;font-size:12px;width:600px;float:left;}
div.detailstatusdescription{float:left !important;margin-left:1px;margin-bottom:6px;color:#Ff0 !important;width:98% !important;}
div.fixwillprice, .fixnotreleased, .fixpriceat, .fixdollars, .fixexchange, .fixfinalprice{color:#449ED9 !important;}
div.modelyear{color:#0F0 !important;margin-bottom:10px;float:left;width:600px;}
div.detaillistprice{margin-top:22px;width:620px;float:left;}
div.detailprice{padding-top:12px;margin-bottom:22px;width:620px;float:left;font-size:16px;}
div.detailquantity{margin-top:6px;width:136px;text-align:left;float:left;margin-bottom:10px;}
div.detailquantitytext{width:76px;float:left;text-align:left;padding-top:12px;}
div.detailquantityinput{width:20px;float:left;text-align:left;}
div.detailaddtocart{margin-top:10px;width:300px;text-align:left;float:left}
div.previousnext{width:620px;text-align:center;float:left;margin-bottom:20px;}
div.previousnext a{color:#9f6 !important;}
div.emailfriend{width:620px;text-align:center;margin-top:10px;float:left;margin-bottom:24px;}
div.hreview-aggregate{color:#F00 !important;}
div.fixwillprice, div.fixdollars, div.fixpriceat{color:#479ED9 !important;}
div.category {
width: 46%;
min-height: 180px;
border: 1px solid #666;
display: -moz-inline-stack;
display: inline-block;
vertical-align: top;
margin: 5px;
zoom: 1;
*display: inline;
_height: 250px;
padding:4px;
  text-align:center
}
div.catimage{padding:8px 0px}

/* Table settings */
table.cobtbl{background-color:#666;border-bottom:1px solid #666;font-size:1em;}
table.cobtbl span{color:#fff !important;}
td.cobll, td.cobhl{background-color:#3E3E3E;color:#ccc;}
td.cobhdr{background-color:#333;font-size:1em;color:#fff;text-transform:uppercase;}
div.scart{color:#000 !important;}
div.scart a{color:#000 !important;}
td.cobcol1{display:none;}

/* Top minicart */
div.minicartoneline{float:right;margin-bottom:4px;white-space:nowrap;text-decoration:none !important;background-color:#FFF}
div.minicartoneline1{padding:2px;font:normal 12px Arial, sans-serif;float:left;color:#ccc;}
div.minicartoneline2{padding:2px;font:normal 12px Arial, sans-serif;float:left;color:#ccc;}
div.minicartoneline3{padding:2px;font:normal 12px Arial, sans-serif;color:#ccc;float:left;}
div.minicartoneline a{text-decoration:none !important;}

/* Tabbed panel settings */
div.TabbedPanelsContentGroup #feature{background-image:none !important;background-color:#eee !important;height:auto !important;width:auto !important;}
.detaildescription td{color:#333 !important;}
.detaildescription div{color:#333 !important;}
div.detaildescription ul{color:#333 !important;}
div.detaildescription a{color:#000 !important;}
div.detaildescription a:hover{color:#ccc !important;}
.ArticleDetailDescriptionText{color:#333;}
td.bullets_header_dark, td.subimg, div.specttl, ul.featurerist, div.title, td.strong{color:#F03;}
table span{color:#333 !important;}
td.subimg span{color:#f03;}

/* Thanks page */
#printcontent{color:#fff !important;}
td.receiptheading{background:#555;}

/* Dynamic menu links */
li.ectsubmenu1 a{color:#FF9900 !important;}
li.ectsubmenu1 a:hover{color:#FF0 !important;font-weight:bold;}